<!DOCTYPE html>
<html>
  <head>
    <title>Scrapbook</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag "scrapbook/application" %>
    <script src="https://cdn.jsdelivr.net/npm/tinymce@5.6.2/tinymce.min.js"></script>

    <%= javascript_include_tag "scrapbook/application" %>
   </head>
  <body>
    <div class="outer-container">
      <% flash.each do |level, msg| %>
        <%= content_tag :div, class: "flash-#{level}" do %>
           <span> <%= msg %></span>
        <% end %>
      <% end %>

      <div class="main">
        <%= yield %>
      </div>
    </div>
  </body>
</html>
